{
  "arch": "x86", 
  "build": "np19py33_0", 
  "build_number": 0, 
  "depends": [
    "numpy 1.9*", 
    "pandas", 
    "patsy", 
    "python 3.3*"
  ], 
  "license": "3-clause Modified BSD", 
  "name": "statsmodels", 
  "platform": "win", 
  "requires": [
    "numpy 1.9", 
    "pandas 0.15.0", 
    "patsy 0.3.0", 
    "python 3.3"
  ], 
  "version": "0.6.0"
}